Package dnf-plugins-core

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See dnf-plugins-core in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • dnf-utils-4.0.10-1.fc32
    • /usr/bin/python3
  • python3-dnf-plugin-leaves-4.0.10-1.fc32
    • python(abi) = 3.8
  • python3-dnf-plugin-local-4.0.10-1.fc32
    • python(abi) = 3.8
  • python3-dnf-plugin-show-leaves-4.0.10-1.fc32
    • python(abi) = 3.8
  • python3-dnf-plugin-versionlock-4.0.10-1.fc32
    • python(abi) = 3.8
  • python3-dnf-plugins-core-4.0.10-1.fc32
    • python(abi) = 3.8

Maintainers